Mozilla Firefox UTF-8 Buffer Overflow Exploit

This module exploits a buffer overflow in Mozilla Firefox when parsing a malformed UTF-8 encoded URL.
Exploit type: 
Platform: 
Vulnerabilty ID: 
CVE-2008-0016
Product Version: 
7.6
Released Date: 
Tuesday, December 30, 2008 - 00:00